/* Comment element properties */
@font-face {
font-family: big_noodle_titling_oblique;
src: url('big_noodle_titling_oblique.ttf');
}
a {
color: #292929;
text-decoration: none;
}
a:hover {
color: #A0A0A0;
text-decoration: none;
}
a.side222 {
color: #fff;
text-decoration: none;
}
a:hover.side222 {
color: #D0D0D0 ;
text-decoration: bold;
}
a.side {
color: #292929;
text-decoration: none;
}
a.side1 {
color: #292929;
text-decoration: none;
padding-right:10px;
}
a:hover.side {
color: #606060;
text-decoration: none;
}
a:hover.side1 {

color: #D0D0D0;
text-decoration: none;
}
a.white, li.white a {
color: #fff;
text-decoration: none;
}
a:hover.white, li.white a:hover {
color: #fff;
text-decoration: underline;
}
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
background-image: url(images/bg.jpg);
font-size: 11px;


}
hr {
height: 1px;
border: 1px solid #eee;
}
hr.side-hr {
height: 1px;
border: 1px solid #eee;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
pre {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
.alt {
color: #04688d;
}
.spacer {
margin-bottom: 5px;
}
.admin-message {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-align: center;
color: #555;
background-color: #f6f6f6;
border: 1px solid #e1e1e1;
padding: 3px 4px 5px 4px;
margin-bottom: 5px;
}
form {
margin: 0px;
}
.button {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: black;
background-color: white;
height: 25px;
border: 0px solid #000;
opacity: 0.5;
border-radius:5px;
}
.button:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: black;
background-color: #A7A3A3;
height: 25px;
border: 0px solid #000;
opacity: 0.8;
border-radius:5px;
}
.bbcode {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000;
background-color: #eee;
border: 1px solid #ccc;
margin-top: 2px;
}
.bbcode-popup {
font-size: 11px;
color: #555;
background-color: #fff;
padding: 4px;
}
.textbox {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #555;
background-color: #f8f8f8;
border: 1px solid #ccc;
}
.textbox:focus {
color: #000;
background-color: #E1E1E1;
}
div.emulated-fieldset {
position: relative;
margin: 20px 0px 10px 0px;
border: 1px solid #ccc;
width: 320px;
background: inherit;
}
div.emulated-fieldset span.emulated-legend {
display: inline;
position: absolute;
top: -12px;
margin: 0 5px;
padding: 4px;
background: inherit;
}
div.emulated-fieldset div.attachments-list {
padding: 10px 3px 3px 3px;
width: 320px;
}
.header {
background-image: url(images/header.png);
width:1000px;
height:100px;
}
.footer {
background-image: url(images/footer.png);
background-repeat:no-repeat;
width:1000px;
height:228px;
border-radius:5px;
margin-top:10px;
padding-right:12px;
}
.bg {
background-image: url(images/bg.png);
background-repeat:no-repeat;
width:89px;
height:80px;
margin:10px;
opacity: 0.3;
}
.footer-info {
width:230px;
height:210px;
color:#444444;
text-align:center;
font-size: 5px;
}
.footer-info a {
width:230px;
height:210px;
color:#444444;
text-align:center;
}
.footer-info a:hover {
width:230px;
height:210px;
color:#444444;
text-align:center;
}
.footer-logo {
width:190px;
height:220px;
color:#616161;
padding-left:10px;
}
.footer-logo-img {
background-image: url(images/footer-logo.png);
width:180px;
height:208px;
color:#616161;
opacity: 0.3;
}
.footer-partners {
width:530px;
height:210px;
color:#616161;
padding-left:10px;
}
.footer-partners1 {
width:540px;
height:110px;
color:#616161;
}
.footer-partners2 {
width:540px;
height:110px;
color:#616161;
}
.footer-partners-text {
width:540px;
font-family: big_noodle_titling_oblique;
font-size : 18px;
text-align :left;
color : white;
}
.footer-partners-img {;

background-repeat:no-repeat;
float:left;
width:50px;
height:50px;
margin:10px;
opacity: 0.3;
-webkit-border-radius: 10px;
}    
.footer-partners-img1 {;

background-repeat:no-repeat;
float:left;
width:85px;
height:50px;
margin:10px;
opacity: 0.3;
-webkit-border-radius: 10px;
}    
.footer-partners-img2 {;

background-repeat:no-repeat;
float:left;
width:137px;
height:50px;
margin:10px;
opacity: 0.3;
-webkit-border-radius: 10px;
}    
.footer-partners-img:hover {;  
 opacity: 1.0;  
 -webkit-border-radius: 10px;
 }  
 .footer-partners-img1:hover {;  
 opacity: 1.0;  
 -webkit-border-radius: 10px;
 }    
  .footer-partners-img2:hover {;  
 opacity: 1.0;  
 -webkit-border-radius: 10px;
 }   
.main-body {
font-size: 11px;
color: #555;
background-color: #d5d5d5;
border: 1px solid #ddd;
padding: 4px;
}
.menu {
font-size : 12px;
text-align :center;
color : #9f9f9f;
font-weight : normal;
background:url(images/menu.png);
background-position:bottom;
background-repeat:no-repeat;
width:990px;
height:37px;
padding-top:20px;
padding-left:10px;
font-family: big_noodle_titling_oblique;
}
.menutext a {
font-size:19px;
text-align :center;
color : white;
display:block;
background-position:center;
padding-left:30px;
padding-right:30px;
float:left;
background-repeat:no-repeat;
text-decoration: none;
text-transform: uppercase;
font-family: big_noodle_titling_oblique;
}
.menutext a:hover {
font-size:19px;
text-align :center;
color : #A0A0A0;

background-position:center;
height:27px;
margin-top:-7px;
padding-top:7px;
background-repeat:repeat;
padding-left:30px;
padding-right:30px;
border-radius:5px;
text-decoration: none;
text-transform: uppercase;
font-family: big_noodle_titling_oblique;
}
.slider {
display:block;
margin-top:5px;
margin-bottom:5px;
background:url(images/slide-bg.png);
background-position:center;
height:194px;
width:1000px;
background-repeat:no-repeat;
}
.slider-img {
display:block;
background:url(images/slide-img.png);
background-position:center;
height:182px;
width:986px;
background-repeat:no-repeat;
margin-left:7px;
padding-top:9px;
}
.login {
font-size : 12px;
color : #9f9f9f;
font-weight : normal;
background:url(images/login.png);
background-position:bottom;
background-repeat:no-repeat;
width:1000px;
height:37px;
}
.login1 {
font-size : 13px;
text-align :center;
color : #9f9f9f;
font-weight : normal;
padding-top:10px;
width:700px;
padding-left:10px;
float:left;
}
.login2 {
font-size : 12px;
text-align :center;
color : #9f9f9f;
font-weight : normal;
width:650px;
float:left;
padding-top:7px;
padding-left:10px;
}
.ikonky {
font-size : 12px;
text-align :center;
color : #9f9f9f;
font-weight : normal;
width:290px;
height:37px;
float:right;
}
.ikonka {
margin-right:10px;
margin-left:10px;
margin-top:5px;
width:22px;
height:23px;
}
.textbox1 {
font-size : 12px;
text-align :center;
color : #9f9f9f;
font-weight : normal;
height:24px;
margin-top:-5px;
opacity: 0.5;
border-radius:5px;
border-style:none;
}
.textbox1:hover {
font-size : 12px;
text-align :center;
color : #A0A0A0;
font-weight : normal;
height:24px;
margin-top:-5px;
opacity: 0.8;
border-radius:5px;
border-style:none;
}
.user1 a {
background:url(images/user.png);
background-position:left center;
background-repeat:no-repeat;
float:left;
padding-left:20px;
font-family: big_noodle_titling_oblique;
font-size:16px;
margin-left:10px;
color:white;
}
.msg1 a {
background:url(images/msg.png);
background-repeat:no-repeat;
background-position:left center;
float:left;
padding-left:20px;
font-family: big_noodle_titling_oblique;
font-size:16px;
margin-left:5px;
color:white;
}
.admin a {
background:url(images/admin.png);
background-position:left center;
background-repeat:no-repeat;
float:left;
padding-left:20px;
font-family: big_noodle_titling_oblique;
font-size:16px;
color:white;
}
.profil1 a {
background:url(images/profil.png);
background-repeat:no-repeat;
background-position:left center;
float:left;
padding-left:20px;
font-family: big_noodle_titling_oblique;
font-size:16px;
margin-left:10px;
color:white;
}
.nick {
float:left;
font-family: big_noodle_titling_oblique;
font-size:16px;
color:white;
margin-left:5px;

}
.logout1 a {
background:url(images/logout.png);
background-repeat:no-repeat;
background-position:left center;
float:left;
padding-left:20px;
font-family: big_noodle_titling_oblique;
font-size:16px;
margin-left:5px;
color:white;
}
.login-avatar {
float:left;
margin-top:-5px;
border-radius:3px;
}
.ui-sortable { margin: 0; padding: 0; }
.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}
.side-border-left {
color: #777;
background-color: #f0f0f0;
width: 250px;
padding-right:5px;
padding-top:5px;
}
.side-border-right {
color: #777;
background-color: #f0f0f0;
width: 250px;
padding-right:5px;
padding-top:5px;
}
.scapmain {
font-family: big_noodle_titling_oblique;
font-size: 17px;
color: #fff;
background-color: #555;
background-image: url(images/panel.png);
background-repeat: repeat-x;
height:39px;
padding-left:40px;
padding-right:10px;
}
.side-body {
font-size: 12px;
color: #555;
background-color: #d5d5d5;
padding: 4px;
}
.novinky {
width:705px;
}
.obrazek {
background-image: url(images/cats.png);
background-repeat:no-repeat;
width:95px;
height:185px;
max-width:245px;
max-height:185px;
margin-top:5px;
margin-right:10px;
margin-bottom:5px;
float:left;
}
.info-novinky {
background-image: url(images/novinky-info.png);
background-repeat:no-repeat;
width:245px;
height:34px;
color:#292929;
margin-top:3px;
margin-right:5px;
margin-left:470px;
margin-bottom:5px;
padding-top:10px;
text-shadow:#dbdbdb 1px 1px 1px;
} 
.cti {
background-image: url(images/cti.png);
background-repeat:no-repeat;
width:88px;
height:26px;
margin-top:-7px;
margin-left:4px;
margin-right:3px;
margin-bottom:5px;
float:right;
}
.cti:hover {
background-image: url(images/ctihover.png);
background-repeat:no-repeat;
width:88px;
height:26px;
margin-top:-7px;
margin-left:4px;
margin-right:3px;
margin-bottom:5px;
float:right;
}
.text-cap {
background-image: url(images/novinky.png);
background-position:bottom;
background-repeat:no-repeat;
width:355px;
font-size: 19px;
text-transform:uppercase;
margin-top:5px;
color:#292929;
background-color:#d5d5d5;
height:25px;
margin-left:95px;
margin-right:100px;
padding-bottom:15px;
font-family: big_noodle_titling_oblique;
}
.text-cap-info {
font-size: 17px;
background-image: url(images/novinky.png);
background-position:bottom;
background-repeat:no-repeat;
text-transform:uppercase;
color:#292929;
background-color:#d5d5d5;
height:25px;
float:right;
margin-right:30px;
font-family: big_noodle_titling_oblique;
}
.text{
color: #717171;
width:720px;
background-color: #d5d5d5;
float:left;
margin-bottom:5px;
margin-left:5px;
padding-right:5px;
padding-left:5px;

}
.news-category {
border: 0;
margin: 3px 5px 0 0;
float: left;
}
.news-footer {
font-size: 10px;
color: #555;
background-color: #f1f1f1;
border-width: 0 1px 1px 1px;
border-color: #ddd;
border-style: solid;
padding: 3px 4px 4px 4px;
}
.capmain {
font-family: big_noodle_titling_oblique;
font-size: 17px;
color: #fff;
height: 39px;
padding-left:50px;
background-color: #555;
background-image: url(images/novinky-panel.png);
background-repeat: repeat-x;
}
.main-bg {
color: #555;
background-color: #d5d5d5;
padding:5px;
}
.center {
margin: 0 auto;
}
.tbl-border {
border: 1px solid #eee;
max-width:800px;
}
.tbl {
font-size: 12px;
color: #555;
background-color: #fff;
padding: 4px;
}
.tbl1 {
font-size: 11px;
color: #555;
background-color: #fff;
padding: 4px;
}
.tbl2 {
font-size: 11px;
color: #555;
background-color: #f1f1f1;
padding: 4px;
}
.tbl-error {
color: #AC260F;
font-weight: bold;
background-color: #FCCAC2;
border:2px solid #EB5339;
}
.profile, .profile_category {
width: 500px;
}
.edit-profile {
width: 500px;
}
/*.user_password .textbox:focus, .user_admin_password .textbox:focus {
background-color: #ff6666;
}*/
.profile_user_reason {
color: #ff6666;
font-weight: bold;
}
/*.user_name td, .user_name .textbox {
font-size: 13px;
padding: 4px;
}*/
.forum-caption {
font-size: 11px;
font-weight: bold;
color: #888;
background-color: #f1f1f1;
padding: 2px 4px 4px 4px;
}
.quote {
font-size: 11px;
color: #555;
background-color: #f8f8f8;
padding: 4px;
margin: 0px 20px 0px 20px;
border: 1px solid #bbb;
}
.poll {
height: 12px;
border: 1px solid #bbb;
}
.comment-name {
font-weight: bold;
color: #04688d;
}
.small {
font-size: 10px;
font-weight: normal;
}
.small2 {
font-size: 10px;
font-weight: normal;
color: #555;
}
.side-small {
font-size: 12px;
font-weight: normal;
color: #555;
}
.side-label {
color: #555;
background-color: #f1f1f1;
margin: 2px 0 2px 0;
padding: 2px 2px 3px 2px;
}
#navigation h2 {
font-size: 10px;
font-weight: normal;
background-color: #f1f1f1;
margin: 0;
padding: 4px;
}
#navigation ul {
margin: 0;
padding: 0;
list-style-type: none;
}
* html #navigation ul li{
height: 1%;
}
#navigation a {
display: block;
color: #555;
padding: 2px;
text-decoration: none;
}
#navigation a:hover {
color: #555;
background-color: #eee;
}
#navigation li.first-link a {
font-weight:bold;
}
#navigation li.current-link a {
color: #555;
background-color: #eee;
border: 1px solid #fff;
padding: 1px !important;
}
.pagenav {
padding: 4px;
}
.pagenav span {
color: #fff;
background-color: #f6a504;
border: 1px solid #ddd;
padding: 2px 4px 2px 4px;
margin: 2px;
}
.pagenav a {
color: #555;
background-color: #f1f1f1;
border: 1px solid #ddd;
padding: 2px 4px 2px 4px;
margin: 2px;
text-decoration: none;
}
.pagenav a:hover {
color: #fff;
background-color: #f6a504;
margin: 2px;
text-decoration: none;
}